body { background:#1b1b1b; font-family:Arial,Verdana,sans-serif; font-size: 13px; line-height:1.5em; margin: 0;padding: 0; color:#fff; overflow-x: hidden;-ms-overflow-x: hidden; }
*{outline:0;}
h1, h2 ,h3, h4,h5,h6,p, li, ul, ol, table, td, dt, dd{margin:0; padding:0;}
a{text-decoration:none; color:#fff}
img{border:0;}
.rt{float:right}
.lt{float:left;}
.clr{clear:both; height:0; overflow:hidden}
.wrapper{ margin:0 auto; width:1009px; }
.container{padding:18px}
/* Header---------------------------*/
#header {background: black;}
.highlightJackpot{background:yellow; color:#000; position:absolute; top:0; left:0; width:100%; font-size:11px;font-weight:bold; line-height:1.3em;text-align:center; padding:4px 0; z-index:1;}
/*#carMenu {float: left;margin-left: 0px;height: 70px;width: 392px;background: url(images/background_top.png) no-repeat -8px 1px;padding: 0 8px 0 8px;} */
#carMenu img{max-width:104px;}
#carMenu a{float:left;display:block;}
#carMenu a:hover,#carMenu a.active {margin-top: -5px; padding-bottom:5px; border-top:1px solid #C29434;}

#jackPotBg { text-align:center; line-height: 80px;font-size: 48px;font-weight: bold;letter-spacing: 3px;}
#jackPotBg .nHldr {background: url(images/jackpot_bk.png) no-repeat center center;width: 34px;height: 52px;display: inline-block;float: left;line-height: 52;padding-top: 22px;text-align:center}
#jackPotBg .symb{background: url(images/jackpot_bk_1.png) no-repeat center center; float:left; width:22px; height: 34px;display: inline-block;float: left;line-height:34px;padding-top: 41px;text-align:center}
/* Tab menu -----------------------*/
#tab{ height:31px; text-align:right; padding-right:12px;}
#tab a{background:url(images/topmenu-divider.png) no-repeat 0 center ; padding:0 8px; font-size:12px; display:inline-block; line-height:31px; font-weight:bold;}
#tab a:first-child{background:none;}
#tab .poker:hover{ color:#00aeef}
#tab .sports:hover{color:#20d60d}
#tab .bingo:hover {color:#ff00ff}
#tab .casino:hover{color:#ffd800}
#tab .games:hover{color:#ff8a00}
#tab .livedealer:hover{color:#ff0002}
/* Main menu --------------------*/
#mainmenu{list-style:none; width:1009px; margin:0 auto; height:31px;}
#mainmenu li{float:left;}
#mainmenu li a{padding:0 8px;  font-size:12px; line-height:31px; font-weight:bold;}
#logoArea{background:url(images/header-bg.png) no-repeat center 0; height:135px; width:1009px; margin:0 auto}
#logoArea div {float: left;min-height: 100px;text-align: left;}
.active#casinoroom, #casinoroom:hover, .active#gamesroom, #gamesroom:hover, .active#livedealer, #livedealer:hover{background:url(images/nav-bg-over.png) no-repeat center 0;}
#logoArea #menu {float: none;clear: both;min-height: 21px;text-align: center;width: 278px;padding-top: 3px;}
#menu a{float:none; display:inline-block; font-size:10px; padding:0 4px; text-align:center;}
#logo a {display: block;padding: 28px 17px 18px 26px;width: 172px;height: 57px;}

#casinoroom  a{background-position: 0 5px;width: 93px;}
.active#casinoroom a , #casinoroom a:hover {background-position:0 -92px}
#gamesroom a {background-position: -167px 5px; width: 92px;}
.active#gamesroom a , #gamesroom a:hover {background-position:-167px -92px}
#livedealer a {background-position: -333px 5px;width: 91px;}
.active#livedealer a , #livedealer a:hover {background-position:-333px -92px}
#logoArea div#loginArea {max-width: 277px;padding-left: 6px;padding-top: 9px;}
.txtLogin {background: url(images/login-field.png) no-repeat center center;margin-left: 5px;width: 157px;display: inline-block;height: 27px;}
.txtLogin input {border: 0;background: none;outline: none; padding:0 5px; font-size: 11px; margin-top:7px;}
.loginBtn{background:url(images/login_btn_sprite.png) no-repeat center -3px; width:109px; height:58px; float:right; display:inline-block; cursor:pointer;}
.loginBtn:hover{background-position:center -58px;}
.loginBtn input {background: none repeat scroll 0 0 transparent;border: 0 none;color: #FFFFFF;display: block;font-weight: bold; font-size:11px; height: 56px;text-align: center;width: 109px;cursor:pointer;}
.registerBtn {background: url(images/register_btn.png) no-repeat center -6px;width: 114px; cursor:pointer; height: 36px;float: left;line-height: 34px;font-weight: bold;color: black;text-align: center;font-size: 11px;}
.registerBtn:hover{background-position:center -51px}
.forgetPw {display:inline-block; font-size: 11px;line-height: 32px;height: 32px; min-width: 158px; text-align: right; text-decoration:underline}
#bigBnr{height:411px}
#carMenuNjackpot {height: 78px;z-index: 9999;position: relative;}
.homebody {margin: -78px 0 0; padding-top: 79px;}
#contentbody{background:url(images/background_repeat.jpg) repeat-x 0 0; min-height:100px; border-top:1px solid #444}
#smalBnr{height:245px}
/* logged in area after logged in */
#logoArea div#accountInfo{min-height: 86px;margin:0 -5px 0 -7px;position:relative; border-bottom:1px solid #0d0d0d; font-size: 12px;}
#accountInfo div{position:relative; height:auto; line-height:1.5em; min-height:34px;width: 100%;}
#accountInfo div span{ display:inline-block; line-height:42px; color:#fff; }
#user{padding-left:8px; width:128px}
#emailNote{background:url(images/myaccount/Email_icon.png) no-repeat 0 center; padding-left:21px; line-height:31px; width:40px; text-align:center}
#logout {background: url(images/myaccount/x_mark_close.png) no-repeat 8px center;padding-left: 27px;color: #fe0000; margin-left: 44px;}
#infoTips {background: url(images/myaccount/info_icon.png) no-repeat 0 center;height: 42px;width: 27px;cursor: pointer;border-right: 1px solid #0d0d0d;}
#accountInfo div span#amount{padding-left:8px; width:100px; color:#e9ff02;}
/* #depositBtn {background: url(images/myaccount/Deposit_btn.png) no-repeat center 5px;display: inline-block;height: 42px;width: 90px;text-align: center;color: #262626;font-weight: bold;} */
/* #depositBtn {background: url(images/myaccount/Deposit_btn.png) no-repeat center 5px; margin-left: 4px; display: inline-block;height: 42px;width: 90px;text-align: center;color: #262626;font-weight: bold;font-size: 14px;} */
#depositBtn {background: url(images/myaccount/deposit_btn.png) no-repeat center 2px; margin-left: 4px; display: inline-block;height: 42px;width: 90px;text-align: center;color: #262626;font-weight: bold;font-size: 14px;}
#depositBtn:hover {background-position:-2px -37px;}
#fRow,#sRow{min-height:30xp; border-bottom:1px solid #333; padding:0}
#sRow{border-top:1px solid #0d0d0d; }
#cashier{border-left: 1px solid #474747;padding-left: 5px; text-decoration:underline}
#amount{font-weight:bold;}
#amountDtl{display:none}
#accountInfo div#amountDtl {position: absolute;top: 31px;background: url(images/myaccount/info_popin.png) no-repeat 0 0;width: 209px;height: 168px;left: 43px;font-size:11px}
#accountInfo div#amountDtl span {display: block;height: 31px;line-height: 31px;border-bottom: 1px solid #474747;border-top: 1px solid #0d0d0d;margin: 0 6px 0 3px;padding: 0 8px;}
#accountInfo div#amountDtl span:first-child{margin-top:28px;border-top:0}
#accountInfo div#amountDtl .rb span{float:right; border:0; margin:0; margin-top:0; padding:0}
#accountInfo div#amountDtl .rb span:first-child{float:left;}
#accountInfo div#amountDtl a{display:block; text-align:center; border-top: 1px solid #0d0d0d; float:none; text-decoration:underline; line-height:31px}

/* Side bar------------------------- */
#sidebar{float:right; width:200px; margin-top:28px;}

#downloadBtn:hover{background-position:center -61px}
.sidetitle {background: url('images/sidebar-title.png') repeat-x scroll 0 0 transparent;font-size: 12px;height: 40px;line-height: 38px;padding: 0 8px;}
.containner {background: none repeat scroll 0 0 #292929;margin: -7px 0 24px 0;}
#latestWinner{}
#latestWinner .playBtnHldr {height: 55px;padding-top: 5px;}
#latestWinner div, #latestWinner span{display:inline-block;float:left;}
.namGam {width: 140px;line-height: 15px;padding: 14px 0 8px 8px;}
.amt {color: #F3CA00;line-height: 60px;text-align: center;width: 50px;font-weight: bold;}
#latestWinner div:hover{cursor:pointer }
.odd, .even{background:#282828; border-top: 1px solid #444; width:100%; position:relative}
.odd:hover .playBtnHldr, .even:hover .playBtnHldr{display:block}
#latestWinner .playBtnHldr span {float: none;}
#latestWinner hr{border:0; border-bottom:1px solid #444; width:70%; margin:0 auto; height:0; background:none; clear:both;}
#contactBlk {background: url('images/contact-bg.png') no-repeat scroll 111px bottom transparent;}
#contactBlk span{display:block;font-size:12px; line-height:1.3em; padding:10px 0 8px  44px; font-weight: bold;}
.email{background: url('images/contact-email.png') no-repeat scroll 8px center transparent;}
#contactBlk a{color:#F3CA00}
#contactBlk a:hover{text-decoration:underline}
.phone{background: url('images/contact-phone.png') no-repeat scroll 8px center transparent;}
.chat{background: url('images/contact-chat.png') no-repeat scroll 8px center transparent;}
/* Main body------------------------ */
#mainBody{background: url(images/body_bk.png) repeat-x 0 0 #000; min-height: 100px;}
#bigCol{float:left; width:794px}
#bigCol .inner {padding: 0 10px;}
.title {font-size: 13px;border-bottom: 1px solid #C29434;padding: 11px 0 2px;position:relative}
.title .rt {font-weight: normal;font-size: 12px;position: absolute;bottom: 5px;right: 0;}
.title .rt:hover{text-decoration:underline}
#gMenuBg {background: url(images/games_nav_left.png) no-repeat 0 0;height: 40px;line-height:40px;font-size: 14px;cursor: pointer;margin-left: 5px;margin-right: 0px;}
#gMenuBg #r{background:url(images/games_nav_right.png) no-repeat right 0; display:block}
#bedcrumb, #shortMenu, #gamesMenu {background: url(images/games_nav_repeat.png) repeat-x 0 0;display: block;margin: 0 10px 0 7px;padding: 0 0 0 8px;min-height: 40px;font-size: 14px;list-style: none;}
#shortMenu li, #gamesMenu li{float:left; line-height:40px;position:relative}
#shortMenu li.rt, #gamesMenu li.rt{float: right; display: block;}
#shortMenu li.rt span.srcBg , #gamesMenu li.rt span.srcBg{background: url(images/search_sprite.png) no-repeat 0 2px;cursor: pointer;display: block;width: 200px;padding:12px 0;float:left}
#gamesMenu li.rt span.srcBg:hover{background-position:0 -34px;}
/* Games menu bg ---------------------*/
#shortMenu li.rt span .txtFld, #gamesMenu li.rt span .txtFld{background:none; border:0; font-size:11px; height:16px; padding: 0 8px; width:150px; color:#fff}
#gamesMenu li a{display:block;padding:0 12px; line-height:40px; font-size:12px;}
.wrapper #gamesMenu li.active a:hover, 
#gamesMenu li.active a,
.wrapper #gamesMenu li.rt:hover li.active a,  
#gamesMenu li a:hover{background:url(images/category-selector-hover.png) no-repeat center 32px;}
#gamesMenu:hover li.active a{background:none}
.gamesWrap{padding-bottom:10px;margin-left: -15px;}
.gameFrame {float: left;margin: 18px 0 0 23px;position: relative;width: 240px; height: 135px;}
.gameFrame .imgframe {position: relative;top: 0;left: 0;/* border: 1px solid #444; */}
.nameNvalue {background: black;color: white;padding: 4px 4%;position: relative;height: 28px;bottom: 37px;left: 0;z-index: 22222;}
.gameFrame:hover .nameNvalue{display:none}
.highlightJackpot, .nameNvalue {
opacity: .85; /* standard: ff gt 1.5, opera, safari */
-ms-filter: �alpha(opacity=85)�; /* ie 8 */
filter: alpha(opacity=85); /* ie lt 7 */
-khtml-opacity: .85; /* safari 1.x */
-moz-opacity: .85; /* ff lt 1.5, netscape */
}
.nameNvalue span {display: block;font-size: 81%;line-height: 1.3em;}
.gnameNam{font-weight:bold;}
.gnameValue{color:#fff;}
.fav, .favsel {position: absolute;bottom: 1px;right: 2px;}
.fav:hover, .favsel{background:url(images/gamepreview-favourite-selected.png) no-repeat 0 0; height:20px; width:20px; cursor:pointer; z-index: 99999;}
.fav{background:url(images/gamepreview-favourite-unselected.png) no-repeat 0 0; height:20px; width:20px; z-index: 99999;}

#bigBnr .wrapper{position:relative}
.bigPlayNowBtn:hover{ background-position:-2px -71px}
.bigPlayNowBtn {background: url('images/play_now_carosel_btn_sprite.png') no-repeat scroll 0 0 transparent;cursor: pointer;display: inline-block;height: 78px;position: absolute;right: 38px;top: 318px;width: 244px;}

.overlay{display:none; position:absolute; height:100%; width:100%; 
background:#000/* url(images/progressive_repeat.png) repeat 0 0 */; left:0; top:0; z-index:15111; opacity: .85; /* standard: ff gt 1.5, opera, safari */
-ms-filter: �alpha(opacity=85)�; /* ie 8 */
filter: alpha(opacity=85); /* ie lt 7 */
-khtml-opacity: .85; /* safari 1.x */
-moz-opacity: .85; /* ff lt 1.5, netscape */}

.animateFrame {
position: relative;
width: 240px;
height: 135px;
z-index: 9999;
cursor: pointer;
border: 1px solid #444;
}
/* animations-------------------------- */
.imgframe{width:100%; height:100%;}
/* News and Competition block -----------*/
#compiBlk,#newsBlk{width:50%; }
#newsBlk{ float:left;color:#c2c2c2; line-height:1.2em; }
#newsBlk h2{color:#f3d481; font-size:13px; font-weight:bold; }
#newsBlk small{color:#d2d2d2; font-size:10px;}
#newsBlk h3{ padding-top:4px; font-size:11px; font-weight:bold; }
#newsBlk p{font-size:11px; padding-bottom:6px;}
#newsBlk p a{text-decoration:underline}
.newscontent {background: url(images/blog_bk.png) no-repeat 0 0; margin:14px 11px 18px -3px; padding: 10px 8px 0 12px;height: 119px; position:relative;}
#news {padding-right: 18px;height: 114px;}
#handelPan {border-left: 1px solid #454545;height: 105px;position: absolute;top: 14px;right: 21px;}
#handel{background: url(images/blog_handle.png) no-repeat 0 0; width:11px; height:24px; position:absolute; top:14px; right:15px; cursor:pointer}
#compiBlk{
	float: right;
	border: 1px solid #444;
	width: 376px;
	margin-top: 14px;
	margin-right: 7px;
	float:right;
}
.compiContent {/*margin-left: 10px;margin-right: 3px;margin-top: 16px;*/}
/* Moregames headings--------------- */
#moregamesHdr {background: url(images/moregames-left.png) no-repeat 0 0;height: 43px;line-height: 43px;font-size: 14px;cursor: pointer;margin-left: 6px;margin-right: -6px;}
#moregamesHdr .r{background:url(images/moregames-right.png) no-repeat right 0; display:block}
#moregamesHdr .m{background:url(images/moregames-mid.png) repeat-x 0 0; display:block; margin:0 8px 0 7px;padding:0 18px 0 10px}
#moregamesHdr .m i{background:url(images/moregames-icon.png) no-repeat 0 center; float:left; height:43px; width:28px;}
#moregamesHdr.open .m i{background:url(images/minus.png) no-repeat 0 center; float:left; height:43px; width:28px;}
#moregameBlk {padding: 0px 37px;min-height: 10px;}
.column {float: left;padding-right: 3%;width: 17%;font-size:11px;}
#moregameBlk span.gameTitle {color: #C29434; font-weight: bold;font-size:12px;height: auto;padding: 0;text-indent: 0;line-height:1.8em;}
#moregameBlk span.gameTitle:hover{text-decoration:none;}
#moregameBlk span {color: #eee;display: block;line-height: 1.3em;text-align: left;}
#moregameBlk span:hover{text-decoration:underline}
#moreGameslink{background: url(images/games/more_games.png) no-repeat 0 -1px; width: 246px;height: 141px; display: inline-block;}
#moreGameslink:hover{background-position:0 -152px}
/* Footer--------------------------- */
#footer{background:url(images/footer-bg.png) repeat-x 0 0; color:#818181; height:512px; line-height:1.2em; margin-bottom:80px;}
#footer .wrapper, #latestPlayed .wrapper {margin: 0 auto;width: 981px;}
#footer a:hover{color:#fff;}
#firstRow{padding:10px 0; border-bottom:1px solid #222; margin-bottom:10px;position:relative; font-weight:bold;font-size:11px;}
#secondRow{border-bottom:1px solid #222; padding:10px 0;}
#firstRow a {line-height: 20px;display: inline-block;}
#thirdRow{padding:10px 0 40px; text-align:center; font-size:11px;}
#footerLogo{display:inline-block; width:400px}

#footerLogo img{padding-right:28px}
#payout{border:1px solid #444; padding:0 3px;border-radius:3px; margin:0 10px; font-weight:normal}
#contact247{background:url(images/footer-contactus.png) no-repeat center 1px;width:164px; text-align:center}
#contact247:hover{background-position:center -19px;}
#lang {float: right;font-size: 11px;font-weight: normal;margin-top: 7px;position: absolute;right: 0;top: 7px;border: 1px solid #212121;}
#selectedlang {font-weight: normal;}
#langs{display:none}
#footer h3{font-size:11px; }
#footer p,#footer a{font-size:11px; color:#818181;}
#footer p{padding-bottom:18px;}
#footer ul{list-style: square outside none; padding:0; margin:0 0 10px 19px;}
#footer ul li {padding: 0;}
.inner{padding:0 18px}
#firstCol .inner{padding:0 18px 0 0}
#firstCol h3{padding-top:14px}
#firstCol, #secondCol, #thirdCol{float:left; min-width:194px;}
#firstCol {width: 451px;border-right: 1px solid #222;}
#thirdCol{width:270px;}
#secondCol{border-right:1px solid #222;}
.paymentBlk {padding:8px 0;}
#languageBox {min-width: 100px;background: url(images/footer-lang-dropdown.png) no-repeat 85px 8px #202020;border: 1px solid #2C2C2C;padding: 6px;min-height: 21px;}
#languageBox span:hover {color:#fff}
#languageBox span {cursor:pointer; display: block;line-height: 21px;padding-left: 29px; }
/* Flag icon----------------- */
.en{background:url(images/flag/uk_flag.png) no-repeat 0 center;}
.fr{background:url(images/flag/france_flag.png) no-repeat 0 center;}
.ge{background:url(images/flag/german_flag.png) no-repeat 0 center;}
.gr{background:url(images/flag/greece_flag.png) no-repeat 0 center;}
.es{background:url(images/flag/spain_flag.png) no-repeat 0 center;}
.nl{background:url(images/flag/nl_flag.png) no-repeat 0 center;}
.ru{background:url(images/flag/ru_flag.png) no-repeat 0 center;}
.ro{background:url(images/flag/ro_flag.png) no-repeat 0 center;}
.ja{background:url(images/flag/ja_flag.png) no-repeat 0 center;}
 
.paymentBlk a {background-image: url(images/sprite_770_new.png?);background-repeat: no-repeat;display: inline-block;height: 24px;padding: 0 6px;margin-bottom: 11px;}
.pay_footer-payment-click2pay{ background-position: 0 0; width: 65px; height: 12px; } 
.pay_footer-payment-click2pay:hover{ background-position: 0 -32px; }
.pay_footer-payment-clickandbuy{ background-position: -115px 0; width: 99px; height: 24px; } 
.pay_footer-payment-clickandbuy:hover{ background-position: -115px -32px; }
.pay_footer-payment-entropay{ background-position: -264px 0; width: 31px; height: 20px; } 
.pay_footer-payment-entropay:hover{ background-position: -264px -32px; }
.pay_footer-payment-mastercard{ background-position: -345px 0; width: 39px; height: 23px; } 
.pay_footer-payment-mastercard:hover{ background-position: -345px -32px; }
.pay_footer-payment-moneybookers{ background-position: -434px 0; width: 41px; height: 19px; } 
.pay_footer-payment-moneybookers:hover{ background-position: -434px -32px; }
.pay_footer-payment-neteller{ background-position: -525px 0; width: 55px; height: 13px; } 
.pay_footer-payment-neteller:hover{ background-position: -525px -32px; }
.pay_footer-payment-paysafecard{ background-position: -630px 0; width: 82px; height: 15px; } 
.pay_footer-payment-paysafecard:hover{ background-position: -630px -32px; }
.pay_footer-payment-ukash{ background-position: -762px 0; width: 50px; height: 17px; } 
.pay_footer-payment-ukash:hover{ background-position: -762px -32px; } 
.pay_footer-payment-visa{ background-position: -862px 0; width: 41px; height: 14px; }
.pay_footer-payment-visa:hover{ background-position: -862px -32px; }
.pay_footer-payment-wm {background-position: -1302px  0; width: 80px;}
.pay_footer-payment-wm:hover{ background-position: -1302px  -29px; }

.pay_footer-payment-wm.registericon {margin-left: -10px;margin-right: 6px;margin-bottom: 15px;}


#rngRssBlk, #responsibilityBlk {padding-top:8px;}
#rngRssBlk a, #responsibilityBlk a{background-image:url(images/resp_sprite.png?); background-repeat:no-repeat; display:inline-block; height:29px; padding:0 6px; margin:0 0 12px;}
.resp_footer-gaming-adictel{ background-position: 0 0; width: 94px; height: 30px; } 
.resp_footer-gaming-adictel:hover{ background-position: 0 -30px}
.resp_footer-gaming-fairplayers{ background-position: -144px 0; width: 97px; height: 12px; } 
.resp_footer-gaming-fairplayers:hover{ background-position: -144px -30px}
.resp_footer-gaming-responsiblegaming{ background-position: -291px 0; width: 85px; height: 20px; } 
.resp_footer-gaming-responsiblegaming:hover{ background-position: -291px -30px}
.resp_footer-payment-gambleaware{ background-position: -426px 0; width: 95px; height: 14px; } 
.resp_footer-payment-gambleaware:hover{ background-position: -426px -30px}
.resp_footer-rng{ background-position: -571px 0; width: 89px; height: 23px; } 
.resp_footer-rng:hover{ background-position: -571px -30px}
.resp_footer-rss{ background-position: -710px 0; width: 37px; height: 16px; } 
.resp_footer-rss:hover{ background-position: -710px -30px}
.resp_footer-erm {background-position: -773px 0;width: 25px;}
.resp_footer-erm:hover{ background-position: -773px -30px}
.pay_footer-payment-sofort {background-position: -1230px 0;width: 56px;}
.pay_footer-payment-sofort:hover {background-position: -1230px -29px;}


/* Latest playes block */
#latestPlayed {background: url(images/latest-played-bg.png) repeat-x center bottom;min-height: 75px;position: fixed;bottom: 0;width: 100%;z-index: 9999;}
#gamesLP {color: #CCC;min-height: 72px;position: relative; font-size:13px;}
/* Dock */
#dock {display: block;margin: 0 auto auto 20px;top: 0px;width: 100%;text-align: center;/*height: 101px;*/}
#dock ul {margin: 0px -60px;padding: 0px;list-style: none;/*height: 65px;line-height:65px;*/text-align: center;white-space: nowrap;display: inline-block;}
#dock ul:before,
#dock ul:after {content: '';color: transparent;display: inline-block;width: 0px; padding-top: 0px; margin-top: -60px;vertical-align: bottom;}
/*#dock ul:before {padding-left: 60px;margin-left: -60px; background: url('img/dock-left.png') bottom left repeat-x;} 
#dock ul:after {padding-right: 60px;margin-right: -60px; background: url('img/dock-right.png') bottom right repeat-x;}
/* Dock Icons */
#dock li {display: inline-block;vertical-align: bottom;margin: 0px;padding: 0px;position: relative;overflow: visible;}
#dock li a {height: 70px;width: 48px;display: inline-block;text-align: center;position: relative;vertical-align: bottom;color: black;padding-top: 0;margin-bottom: 0;overflow: visible;}
#dock li a span {position: relative;height: 21px;display: none;text-align: center;font-weight: bold;font-size: 11px;padding: 4px 4px;background-color: white;border-radius: 6px;margin: 0 auto;top: -4px;width: 77px;line-height: 1.9em;}
#dock li a:hover span {display: inline-block;}
/*#dock li a:hover span:after {display: block;height: 9px;color: transparent;background: transparent url('img/span.png') center top no-repeat;position: absolute;content: '';text-align: center;margin: 0px;padding: 0px;width: 100%;margin-left: -16px;}*/
#dock li a img {height: auto;width: 100%;position: absolute;left: 0px;bottom: 10px;text-align: center;border: 0px none;margin-bottom: 0;
box-reflect: below 1px gradient(linear, left top, left bottom, from(transparent), color-stop(0.5, transparent), to(rgba(255,255,255,0.1)));
-webkit-box-reflect: below 1px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(0.5, transparent), to(rgba(255,255,255,0.1)));
-moz-box-reflect: below 1px -moz-gradient(linear, left top, left bottom, from(transparent), color-stop(0.5, transparent), to(rgba(255,255,255,0.1)));}
#gamesLP span.txt {background: url(images/latest-played-tick.png) no-repeat 0 bottom;display: block;float: left;padding: 0 13px 0 24px;position: absolute;bottom: 6px;}
/* Prograssive side bar block------------------------ */
.proGames{padding-left:50%; background-position:12px center; background-repeat:no-repeat; background-color:#282828; min-height:45px; border-top:1px solid #333;position:relative; line-height:45px; font-weight:bold;}
.playBtnHldr {background: url(images/progressive_repeat.png) repeat 0 0 ;display: none;position: absolute;left: 0;bottom: 0;padding:0;float:left;height:45px;width: 100%;text-align: center;border-top:0}
.proGames:hover .playBtnHldr{display:block; }
.playBtn {background: url(images/sidebar_play_now.png) no-repeat 0 -11px;display: inline-block;height: 45px;width: 120px;}
.playBtn:hover{background-position:1px -56px}
#overlay{background:#000;width:100%; height:100%; position:fixed; bottom:0; left:0; opacity: .85; /* standard: ff gt 1.5, opera, safari */-ms-filter: �alpha(opacity=85)�; /* ie 8 */filter: alpha(opacity=85); /* ie lt 7 */-khtml-opacity: .85; /* safari 1.x */-moz-opacity: .85; /* ff lt 1.5, netscape */z-index:15111;}
.popup{position:absolute; height:100%; top:0; left:0; width:100%; color:#262626; z-index:22222;}
.popup a{color:#262626}
.popupContent{margin:0 auto;color:#262626; background:#fff; min-width:500px; min-height:200px; position:relative;}
.popupContent .inner{padding:18px;}
#loginBox{width:695px}
.popupTitle {background-image: url('data:image/jpg;base64,/9j/4AAQSkZJRgABAgAAZABkAAD/7AARRHVja3kAAQAEAAAAZAAA/+4AJkFkb2JlAGTAAAAAAQMAFQQDBgoNAAAB5QAAAhgAAAJXAAACj//bAIQAAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQICAgICAgICAgICAwMDAwMDAwMDAwEBAQEBAQECAQECAgIBAgIDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMD/8IAEQgAMgAGAwERAAIRAQMRAf/EAKUAAAIDAAAAAAAAAAAAAAAAAAUHBAYIAQEBAAMBAAAAAAAAAAAAAAADBAUGBwgQAAEDAgcAAAAAAAAAAAAAAAAQERIBEwIEFAUVBhYRAAEBCQAAAAAAAAAAAAAAABAAAZEy0wREBTWVEgAABAcAAAAAAAAAAAAAAAAAIAECkdFCM5MENBMAAQMDAwUAAAAAAAAAAAAAABABESDwUSHB8WFxgZGh/9oADAMBAAIRAxEAAAHTHg3jS+16IXWq1lKvXMHtadkG/9oACAEBAAEFAvTdiJEy/iLhNP/aAAgBAgABBQLmt3GIjVIjJ//aAAgBAwABBQLV5oYZGX//2gAIAQICBj8C6tjI6ZqR/9oACAEDAgY/Arj4qf8A/9oACAEBAQY/At7l+jVzTE15tF//2gAIAQEDAT8hRyicuoP/2gAIAQIDAT8hVEdR6H//2gAIAQMDAT8hsLdTVEHo/9oADAMBAAIRAxEAABABSbf/2gAIAQEDAT8QP0ctfg7hfu5LLEsv9T//2gAIAQIDAT8QRDkcpRv/2gAIAQMDAT8QDECRGbkCKf/Z');padding: 0 18px;line-height: 44px;color: white;font-size: 17px;}
.closer {position: absolute;color: white;right: 10px;top: 14px;height: 16px;width: 16px;display: block;cursor: pointer;font-weight: bold;}
#loginBox .rt, #loginBox .lt{width:50%}
#loginBox .lt{}
#forgotten_pass_form h2{
  padding-bottom: 10px;
  padding-top: 10px;
}

#termsBox{width:695px}
.popupTitle {background-image: url('data:image/jpg;base64,/9j/4AAQSkZJRgABAgAAZABkAAD/7AARRHVja3kAAQAEAAAAZAAA/+4AJkFkb2JlAGTAAAAAAQMAFQQDBgoNAAAB5QAAAhgAAAJXAAACj//bAIQAAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQICAgICAgICAgICAwMDAwMDAwMDAwEBAQEBAQECAQECAgIBAgIDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMD/8IAEQgAMgAGAwERAAIRAQMRAf/EAKUAAAIDAAAAAAAAAAAAAAAAAAUHBAYIAQEBAAMBAAAAAAAAAAAAAAADBAUGBwgQAAEDAgcAAAAAAAAAAAAAAAAQERIBEwIEFAUVBhYRAAEBCQAAAAAAAAAAAAAAABAAAZEy0wREBTWVEgAABAcAAAAAAAAAAAAAAAAAIAECkdFCM5MENBMAAQMDAwUAAAAAAAAAAAAAABABESDwUSHB8WFxgZGh/9oADAMBAAIRAxEAAAHTHg3jS+16IXWq1lKvXMHtadkG/9oACAEBAAEFAvTdiJEy/iLhNP/aAAgBAgABBQLmt3GIjVIjJ//aAAgBAwABBQLV5oYZGX//2gAIAQICBj8C6tjI6ZqR/9oACAEDAgY/Arj4qf8A/9oACAEBAQY/At7l+jVzTE15tF//2gAIAQEDAT8hRyicuoP/2gAIAQIDAT8hVEdR6H//2gAIAQMDAT8hsLdTVEHo/9oADAMBAAIRAxEAABABSbf/2gAIAQEDAT8QP0ctfg7hfu5LLEsv9T//2gAIAQIDAT8QRDkcpRv/2gAIAQMDAT8QDECRGbkCKf/Z');padding: 0 18px;line-height: 44px;color: white;font-size: 17px;}
.closer, .closer2 {position: absolute;color: white;right: 10px;top: 14px;height: 16px;width: 16px;display: block;cursor: pointer;font-weight: bold;}
#termsBox .rt, #termsBox .lt{width:50%}
#termsBox .lt{}

/* Registration box */
#registerBox{width:791px}
#overlay{display:none}
#p2,#p1{top:-999px}
#formColumn {float: left;width: 554px;}
#firstBlk, #secondBlk, #thirdBlk{min-height:182px; padding:0 18px}
#formColumn h3 {font-size: 13px;padding-bottom: 8px;padding-top: 14px;}
#firstBlk, #secondBlk {background:url(images/register/regBlkRepeat.png) repeat-x 0 0 #e8e8e8 }
#thirdBlk{/*background:url(images/register/footer_repeat.png) repeat-x 0 0 #111;*/ background: none repeat scroll 0 0 #E8E8E8; color:#000000; margin-top: 2px; padding-top: 15px;}
#regSidBar {margin-left: 554px;width: 237px;}
#welcomeOffer{background:url(images/register/welcome_offer.png) no-repeat 0 0 #f3f3f3; padding-top:218px; text-align:center;}
#welcomeOffer h2{font-weight: bold;font-size: 15px;line-height: 1.4em;}
#regSidBar #contactBlk{padding:0; background-position:  147px bottom; background-color:#f3f3f3; min-height: 180px}
#regSidBar #contactBlk span {text-align: left; /*margin-bottom:8px;*/}
#regSidBar .email, #regSidBar .phone , #regSidBar  .chat {font-weight:normal; background-image: url('images/register/contact_methods_icons_sprite.png') ; background-repeat:no-repeat;}
#regSidBar .email {background-position: 0 -97px;}
#regSidBar .phone  {background-position: 0 -39px;}
#regSidBar .chat {background-position: 0 17px;}
#regSidBar #contactBlk {/*padding-left:18px*/}
#regSidBar #contactBlk a{text-decoration:underline; font-size:12px; color:#262626}
#regSidBar .paymentBlk{background:#ddd; padding:14px; }
#reglang{cursor:pointer; background:url(images/register/langArrow.png) no-repeat right center; line-height:28px; margin:8px 14px 0 8px}
#reglang .en{display:inline-block; width:28px;}
#formColumn .rt, #formColumn .lt{width:50%}
#formColumn .txtfld {border: 1px solid #DDDDDD;margin-bottom: 8px;padding: 4px 5px;width: 188px;font-size:11px;}
#formColumn select{width:199px; padding:2px; border: 1px solid #DDDDDD; margin-bottom: 8px;}
#tac{text-align:center; padding:8px; }
.btnHldr{text-align:center; padding:18px; }

.ok{background:url(images/register/tick.png) no-repeat 0 center; display:inline-block; width:23px; height:21px; margin-left:4px }
.er{background:url(images/register/x.png) no-repeat 0 center; display:inline-block; width:25px; height:22px; margin-left:4px }
.secure{background:url(images/secure.png) no-repeat 0 bottom; display:inline-block; padding-left:36px }
#loginBox .inner{background:url(images/loginBgRepeat.png) repeat-x 0 0 #e8e8e8}
.core{background:url(images/seperator.png) no-repeat 0 0; padding:18px 0 18px 28px; margin:-18px 0 -18px}
.cntr{text-align:center;}
.btnLogin{background:url(images/loginBtn.png) no-repeat center center; height:38px; width:126px; border:0; cursor:pointer; text-indent:-9999px}
.joinNowBtn{background:url(images/joinNowBtn.png) no-repeat center center; display:inline-block; height:38px; width:126px; border:0; cursor:pointer; text-indent:-9999px}
.formHorizontal .row{ height:32px; }
.formHorizontal label{float:left; width:30%}
.formHorizontal .txtfld{float:left; width:45%; border: 1px solid #DDDDDD;margin-bottom:0; padding: 4px 5px; font-size:11px;}
.btnHolder{text-align:center}
.txtfld.error{background:#fbc8c7; border-color:#ff0305}
.txtfld.hint{background:#fae5b0; border-color:#e5982e}
/* Help Page */
#sidelayer {position: absolute;top: 0;right: -999px;width: 279px;background: #E4E2E3;color: #262626;z-index: 22222;z-index: 99999;}
#minimizer {position: absolute;color: white;right: 10px;top: 13px;padding-right: 32px;height: 19px;min-width: 16px;display: block;cursor: pointer;font-weight: normal;background: url(images/help/minimize_help.png) no-repeat right center;}
#sidelayer .inner {padding: 8px;}
.block{background:#fff; font-size:11px; line-height:1.3em;border:1px solid #d7d5d6; padding:8px; margin-bottom:18px;}
.welcomeBlk{background: url(images/help/help_girl.png) no-repeat right bottom #fff;}
.welcomeBlk .block{background:none;}
.block a{color:#0145ff}


.block .btnHldr {padding: 4px;}
/* Customized Tab */
.block{z-index:999}
.ui-tabs-nav{overflow: hidden;width: 100%;margin: 0 0 -1px;padding: 0;list-style: none;}
.ui-tabs-nav li{float: left; overflow:hidden;}
.ui-tabs-anchor{position: relative; background: #c2c0c1; padding: 7px 0; text-align:center; display:block;font-weight:bold; text-decoration: none; margin: 0 0 -1px 2px; color: #121212; border-radius: 5px 5px 0 0; border:1px solid #ccc; overflow:hidden; z-index:999}
.ui-tabs-nav li:first-child .ui-tabs-anchor{margin-left:0}
.ui-tabs-active a, a.ui-tabs-anchor:hover, a.ui-tabs-anchor:focus{background: #fff;}
.ui-tabs-nav a:focus{outline: 0;}
#content{min-height: 220px;position: relative;z-index: 2;}
.ui-tabs .ui-tabs-panel {background: none repeat scroll 0 0 transparent;border: 0 none;border-radius: 0 0 0 0;display: block;padding: 0;}
.ui-widget-header .ui-state-default  {border: 1px solid #D3D3D3;color: #262626;font-weight: normal;}
.ui-state-default .ui-icon {background: url('images/help/green_arrow.png?') no-repeat scroll 0 3px transparent;}
.ui-state-default .ui-icon.ui-icon-circle-arrow-e {background: url('images/help/grey_arrow.png?') no-repeat scroll 0 3px transparent;}
#tabs .ui-widget-header {background: none repeat scroll 0 0 transparent;border: 0 none;color: #222222;font-weight: bold;margin: 0;padding: 0;}
.ui-tabs .ui-tabs-panel, .block {background: none repeat scroll 0 0 #FFFFFF;border: 1px solid #D7D5D6;font-size: 11px;line-height: 1.3em;margin-top: -1px;padding: 8px;}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {background: none repeat scroll 0 0 transparent;border: 0 none;color: #212121;font-weight: bold;}
.accordion .ans {border: 0 none;padding: 0 0 0 21px;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default , 
.ui-state-default:hover, .ui-widget-content .ui-state-default:hover, .ui-widget-header .ui-state-default :hover{background:none; border:0 none; color: #262626;font-weight: bold;}
.ui-widget-header .ui-state-default :hover{background:#fff; border:1px solid #ddd;  }
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {background: none repeat scroll 0 center transparent;border: 0 none;border-radius: 0 0 0 0;padding: 0;}
.ui-tabs .ui-tabs-nav li.ui-tabs-active a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-tabs-loading a {cursor: text;display: block;font-size: 12px;padding: 7px 0;float:none}
.ui-tabs .ui-tabs-nav li {border-bottom: 0 none;float: left;list-style: none outside none;margin: 0;padding: 0;position: relative;top: 0;white-space: nowrap;}
.ui-tabs .ui-tabs-nav li a, .ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-active a {color: #262626;cursor: pointer;float: none;font-size: 12px;padding: 7px 0;}
.ui-accordion .ui-accordion-icons {padding-left: 1.8em;}
/* Form elements */
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {border: 1px solid #DDDDDD;font-family: Verdana,Arial,sans-serif;font-size: 1em;max-width: 53%;}
.ui-widget label{display:inline-block; min-width:42%}
/* for animations */
.contentPage #bigCol {float: right;margin-top: 18px;}
.contentPage #sidebar {float: left;position: relative; left: 7px; margin-top: 22px;}
#lobyMenu{list-style:none;}
#lobyMenu li{background:url('images/gamesloby/navbg.png') repeat-x scroll 0 0 transparent; min-height:32px; line-height:32px;border-left:1px solid #2e2e2e; border-right:1px solid #2e2e2e}
#lobyMenu li:hover, #lobyMenu li.active{background-position:0 -32px; line-height:32px;}
#lobyMenu li#srch{background-position:0 0; overflow:visible}
#lobyMenu li a{display:block; line-height:32px;padding:0 13px}
#lobyMenu li:hover >a, #lobyMenu li.active >a{color:#262626;}
#lobyMenu li ul{list-style:none; background:#222; overflow: hidden; height:auto}
#lobyMenu li ul li{background:none}
#lobyMenu li ul li a {color:#fff; padding: 0 26px;}
#lobyMenu li ul li a:hover, #lobyMenu li ul li.selected a{background:url('images/gamesloby/arrow.png') no-repeat scroll 14px center transparent;color:#fff;}
#lobyMenu li a span {background-image: url('images/gamesloby/game_nav_sprite.png?'); background-repeat: no-repeat; display: block;line-height: 32px;padding: 0 13px 0 48px;}
#lobyMenu li a .mygamesIco{background-position:0 8px;}
#lobyMenu li a .jackpotIco{background-position:0 -24px;}
#lobyMenu li a .newsIco{background-position:0 -55px;}
#lobyMenu li a .popularIco{background-position:0 -90px;}
#lobyMenu li a .rouletteIco{background-position:0 -122px;}
#lobyMenu li a .slotIco{background-position:0 -152px;}
#lobyMenu li a .livedealerIco{background-position:0 -186px;}
#lobyMenu li a .vediopIco{background-position:0 -222px;}
#lobyMenu li a .blackjackIco{background-position:0 -256px;}
#lobyMenu li a .pokergamesIco{background-position:0 -287px;}
#lobyMenu li a .othergamesIco{background-position:0 -319px;}
#lobyMenu li a .instantgamesIco{background-position:0 -354px;}
#lobyMenu li a .labouleIco{background-position:0 -386px;}
#lobyMenu li a .featuredGamesIco{background-position:0 -417px;}
#lobyMenu li a .favouriteGamesIco{background-position:0 -445px;}
.mygameG{background:url('images/gamesloby/mygames_nav_green.png') no-repeat scroll 0 center transparent;}
.jackpotG{background:url('images/gamesloby/jackpots_nav_yellow.png') no-repeat scroll 0 center transparent;}
.newG{background:url('images/gamesloby/newgames_nav_red.png') no-repeat scroll 0 center transparent;}
#lobyMenu #srch{height:32px; overflow:hidden;}
#lobyMenu #srch div#srch_id {background: url(images/search_sprite.png) no-repeat 0 0;cursor: pointer;display: block;padding: 8px 0;}
#lobyMenu #srch div#srch_id:hover {background-position:0 -36px;}
#lobyMenu #srch input {background: none repeat scroll 0 0 transparent;border: medium none;color: #FFFFFF;margin: 0 5%;padding: 0;width: 79%;}
#shortMenu{font-size:12px}
.shorder{padding-right:8px;}
#shortMenu a{background: url('images/gamesloby/shortmenuBtn.png') repeat-x scroll 0 center transparent; display:inline-block; padding: 0 13px; border-right:1px solid #353535; border-left:1px solid #232323; line-height:24px;}
#shortMenu a:hover, #shortMenu a.active{background: url('images/gamesloby/shortmenuBtnActive.png') repeat-x scroll 0 center transparent; color:#262626; border-right-color:transparent; border-left-color:transparent; }
#shortMenu .l a {padding-left:0; border-left:0}
#shortMenu .r a {padding-right:0; border-right:0}
#shortMenu .l a:hover span, #shortMenu .l a.active span{background: url('images/gamesloby/gamesShortleftCornerAcitve.png') no-repeat scroll 0 center transparent; display:block; padding-left:13px}
#shortMenu .r a:hover span, #shortMenu .r a.active span{background: url('images/gamesloby/shortMenuactiveR.png') no-repeat scroll right center transparent; display:block; padding-right:13px}
#shortMenu .l a span{background: url('images/gamesloby/gamesShortleftCorner.png') no-repeat scroll 0 center transparent; display:block; padding-left:13px}
#shortMenu .r a span{background: url('images/gamesloby/shortMenuNoactive.png') no-repeat scroll right center transparent; display:block; padding-right:13px}
/* Pages ------------------------------------------------------------------------------------------------------------------------------*/
.pagetop{background: url('images/promotion/content_top.png') no-repeat scroll 0 top transparent;padding-top:18px;}
.pageBtm{background: url('images/promotion/content_bottom.png') no-repeat scroll 0 bottom transparent;padding-bottom:18px;}
.pageContentHolder {background: url('images/promotion/content_repeat.png') repeat-y scroll 0 0 transparent; color:#999; min-height: 400px; padding: 0 14px;}
.pageContentHolder h3, .pageContentHolder h1, .pageContentHolder h2{margin-bottom:8px; color:#fff;}
.pageContentHolder h3{font-size: 14px;}
.contentPage .inner .pageTitle, .pageTitle {border-bottom: 1px solid #232323;line-height: 38px;margin: -12px -10px 11px;padding: 0 10px;}
.contentPage #gMenuBg {margin-left: 9px;margin-right: 7px;}
#bedcrumb{ font-size:12px; font-weight:bold; color:#5e5e5e}
#bedcrumb a{color:#5e5e5e}
.arowB {background: url('images/promotion/bedcrumbArow.png') no-repeat scroll 0 center transparent;padding-left: 21px;line-height:39px; display:inline-block;}
/* ------------------------------------------------------------------------------------- */
#catNdtlBlk{}
#catNdtlBlk .inner{background:#fff; color:#262626; padding:8px}
.paegsubHeader, .paegBlockHeader {background: url('images/vip/paegBlockHeader.png') repeat-x scroll 0 0 transparent;padding: 0 18px; line-height:31px; height:34px;}
.paegsubHeader{border:1px solid #393939; height:31px; line-height:31px; margin-bottom:18px;}
#categoriesMenu{float:left; width:158px;border:1px solid #393939}
#categoriesBody{margin-left:170px;border:1px solid #393939}
#categoriesBody table{color:#000;}
/* Vip Categories ---------------------------------------------*/
#vipMenu{list-style:none; border-bottom:3px solid #e1c071; min-height:30px;}
#vipMenu li{display:inline-block; float:left; background: url('images/vip/paegBlockHeader.png') repeat-x scroll 0 0 transparent;margin-right:1px}
#vipMenu li.active, #vipMenu li:hover{background: url('images/vip/nav_on_select.png') repeat-x scroll 0 0 transparent;}
#vipMenu li a{display:block; padding:5px 14px; color:#fff; border:1px solid #444; border-bottom:0}
#vipMenu li.active a, #vipMenu li a:hover{color:#262626; border-color:#e1c071;}
#categoriesBody
#categoriesMenu ul{list-style:none;}
#categoriesMenu ul li a{padding-left:14px; display:block; color:#262626;}
#categoriesMenu ul li.active a, #categoriesMenu ul li a:hover{background:url(images/vip/categoruesArrow.png) no-repeat 0 center; }
.pageContentHolder h3 .rt{color:#fede00; font-weight:normal}
.pageContentHolder h3 .rt strong{padding-left:18px; font-size:120%}
#highlightBlk{}
#highlightBlk a{display:inline-block; padding:0 10px;}
.hlgt{color:#1f6002; font-weight:bold;}
.table, .vipTable{width:100%; border:1px solid #000;  border-spacing:0; background:#0d0d0b}
.table th, .vipTable th {background: url(images/vip/tableHeaderRepeat.png) repeat-x 0 0 #9D9DA5;height: 32px;border: 1px solid #D0D0D2;vertical-align: middle;color: #262626;line-height: 16px;}
.table td, .vipTable td{padding:2px 8px;border-left:1px solid #2a2a28; color:#827879; border-right:1px solid #2a2a28;}
.table  tr.bdr td, .vipTable tr.bdr td{border-bottom:1px solid #2a2a28;}

/* Promotion ---------------------------------------------------*/
#promoCarMenu{position:relative; background: url('images/promotion/Repeat_carosel_nav.png') repeat-x scroll 0 0 transparent;padding:8px 29px;}
#promoCarMenu a{padding:0 9px;}
#promoCarMenu .next, #promoCarMenu .previous {position: absolute;top: 40%;}
#promoCarMenu .previous{left:0}
#promoCarMenu .next{right:0}
.pageContentHolder img{max-width:100%}
#promotBlkWrapper{clear:both; margin:0 -14px 0 0; padding-bottom:28px; line-height:1.3em; font-size:90%; min-height:510px;}
#promoMenu{list-style:none; background:url(images/promotion/promotion_tab_repeat.png) repeat-x 0 bottom; min-height:34px;padding:0}
#promoMenu li{display:inline-block; float:left; background: url('images/vip/paegBlockHeader.png') repeat-x scroll 0 0 transparent;margin-right:1px}
#promoMenu li.active, #promoMenu li:hover{background:#e0e0e0;}
#promoMenu li a{display:block; padding:5px 14px; color:#fff; border:1px solid #444; border-bottom:0; font-weight:bold;}
#promoMenu li.active a, #promoMenu li a:hover{color:#262626;}
.promoBlk {max-width:48%; float:left; margin-right:14px; margin-top:18px;}
.promoBlk img{max-width:165px; float:left; margin-right:13px; margin-bottom:13px;}
.promoBlk .rm{color:#C29434; float:right; font-weight:bold;}
.promoBlk a:hover{text-decoration:underline;}

.inner ul{list-style:none; padding:14px 28px}
.contentPage .inner h2,.contentPage .inner h3{padding:14px 0 0}
.contentPage .inner p{padding:0 0 18px}
.inner ol{ padding:14px 18px 18px 50px}
.pageContentHolder{font-size:12px; line-height:1.3em;}
.pageContentHolder strong{color:#fff;}
.contentPage .inner h3.opened{background:url(images/arrow_to_right.png) no-repeat 0 center; padding:8px 0 8px 24px; margin:0; cursor:pointer;}
.contentPage .inner h3.closed{background:url(images/arrow_to_btm.png) no-repeat 0 center; padding:8px 0 8px 24px; margin:0; cursor:pointer;}
.contentPage .inner .tgl p{padding-left:24px;}

.gamesList, #lobyMenu #srch div#gamesList {background: #222; height:100px; border: 1px solid #2E2E2E;z-index: 9999999;position: absolute;width: 94%;top: 31px;left: 2%;border-top: 0;}
.gamesList p, #gamesList p{padding-right:0}
#shortMenu .gamesList a,.gamesList a, #gamesList a{background:none; color:#bbb;display:block; width:auto}
#shortMenu .gamesList a:hover, .gamesList a:hover#gamesList a:hover{background:none; color:#fff;}
.handelPan {border-left: 1px solid #454545;height: 88%;position: absolute;top: 8px;right: 12px;}
.handel {background: url(images/blog_handle.png) no-repeat 0 0;width: 11px;height: 24px;position: absolute;top: 14px;right: 6px;cursor: pointer;}
.topArrow,.btmArrow{position:absolute; right:7px; z-index:9999; display:block; height:11px; width: 11px;}
.topArrow{background: url(images/dropdown_arrow_top.png) no-repeat center 0;  top:4px}
.btmArrow{background: url(images/dropdown_arrow_bottom.png) no-repeat center 0; bottom:2px}

#gamesMenu li .gamesList a{line-height:28px}
#gamesMenu li .gamesList a:hover{background:#444;}

/* tool tips--------------------------------------- */
/* .toolTipHolder {background: url('images/register/black_arrow.png') no-repeat scroll 0 center transparent;color: white;margin-top: 0;opacity: 1;position: absolute;width: 194px;z-index: 101;padding: 0;}
.toolTipHolder > span{display: block;position: relative;margin-left: 10px;background: #1B1B1B;padding: 8px;border-radius: 3px;box-shadow: 1px 0 4px black;}

 */
.pay_footer-payment-skrill{ background-position: -938px 0; width: 34px; height: 14px; }
.pay_footer-payment-skrill:hover{ background-position: -938px -32px; }
.pay_footer-payment-online{ background-position: -1054px 0; width: 41px; height: 14px; }
.pay_footer-payment-online:hover{ background-position: -1054px -29px; }
.pay_footer-payment-abc{ background-position: -987px 0; width: 41px; height: 14px; }
.pay_footer-payment-abc:hover{ background-position: -987px -27px; }
.pay_footer-payment-e {background-position: -1119px 0;width: 14px;height: 14px;}
.pay_footer-payment-e:hover{ background-position: -1119px -28px; }
.pay_footer-payment-m {background-position: -1198px 0;width: 14px;height: 14px;}
.pay_footer-payment-m:hover{ background-position: -1198px -31px; }

#acceptTerms, #loginErrorOkBtn{
  width: 120px;
  background: rgb(110,192,29); 
  color: #fff;
  font-weight: bold;
  float: right;
  border-radius: 4px;
  border: 1px solid #fff;
  height: 30px;
}
.termsru{
  width: 120px;
}
#showHideOffers{
	float:right;
	margin-right:5px;
}
.redText{
	color: red;
}
.offerText{
	text-align: center;
}
.offerText a{
	color: #FFFFFF;
	text-decoration: underline;
	cursor: pointer;
}
.offerLabel{
	width:65%;
	float:left;
	text-align: left;
}
.offerValue{
	width:35%;
	float:left;
	text-align: right;
}
.qtip-bonus-dark .qtip-titlebar{
	background-color:#404040;
}
.qtip-bonus-dark .qtip-icon{
	border-color:#444;
}
.qtip-bonus-dark .qtip-titlebar .ui-state-hover{
	border-color:#303030;
}
.qtip-bonus-dark{
	border:0;
	background: url('images/popup_bonus.png') no-repeat;
	color:#FFFFFF;
	padding:15px 20px;
}
.hr_tooltip{
	height: 1px;
	border: 0;
	color: #252525;
	background-color: #252525;
}

/*download button*/
#downloadBtn2{height:62px;display:block; text-align:center; margin-bottom:10px;}
#downloadBtn2:hover{background-position:center -66px}
#downloadBtn{ height:58px;display:block; text-align:center; margin-bottom:10px;}

.helpWrapper h3{color: #000000;}

/* Bug Mantis 3483 - Add new sidebar. File modified by Pablo */
#sidebar_signup {
	background-color:#292929;
	padding:12px;
	margin-top:-6px;
}

.sidebar_container {
    overflow: hidden;
	background-color:#292929;
	height:113px;
	margin-top:-6px;
}

.sidebar_game {
	display:none; 
	width:100%;
	height:113px;
	cursor: pointer;
}

.sidebar_game_image {
	width:100%;
	height:113px;
}

.sidebar_gap {
	height: 24px;
}

.sidebar_position
{
	top:-3px;
}
.sidebar_position_winners
{
	top:-16px;
}
/* End of BugMantis issue 3483 */

/* POKER RULES TABLES */

#cont542 table tbody > tr:first-child td,
#cont580 table tbody > tr:first-child td,
#cont587 table tbody > tr:first-child td,
#cont597 table tbody > tr:first-child td,
#cont607 table tbody > tr:first-child td,
#cont617 table tbody > tr:first-child td,
#cont627 table tbody > tr:first-child td,
#cont676 table tbody > tr:first-child td,
#cont743 table tbody > tr:first-child td,
#cont748 table tbody > tr:first-child td,
#cont805 table tbody > tr:first-child td {
background:#C8DEEF;
}